Subject: Re: Modeler questions?
From: Mike Towe <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 12:43:03 -0700

At 12:33 AM 4/10/96 -0400, you wrote:
>
>>P.S.. Please excuse the spelling - even though it's my native language, I
>>still can't spell!  (anyone know of a spell checker for Eudora?)
>>
>
>Buy Eudora Pro :-) it has a Very nice built in spell checker!!!  It even
>checks for correct capitalization and spacing
>
>*************************
>Terry Morris
>Terry Morris Productions
>[email-masked]
>
>R T A H Studios
>e a   i
>a k   k
>l e   e
>i
>t
>y

        Well since I happen to work for the company that makes it....I would
second that remark :-))))))

Regards,
Michael W. Towe
Chief editor and computer animator
Qualcomm Inc. San Diego Ca.	

Sacred cows make the best hamburger.
                               -- Mark Twain